package com.rjconsultores.ventaboletos.web.utilerias.menu.item.catalogos;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuPuntoVenta extends DefaultItemMenuSistema {

	public ItemMenuPuntoVenta() {
		super("indexController.mniPuntoVenta.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.CATALOGO.MENU.PUNTODEVENTA";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/catalogos/busquedaPuntoVenta.zul",
                Labels.getLabel("busquedaPuntoVentaController.window.title"),
				getArgs() ,desktop);
	}

}
